ISCS#FEP - Bug #2982

qEhdbo-1000000000000000000000000DCDO0000O0D

05/08/2023 09:24 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/08/2023

100%
0.00 hour
0.00 hour

Description

1.00000000000000000000000
2.000000000D0000000o00

History

#1 - 05/09/2023 09:27 AM - zhixue wei

- Status changed from New to In Progress

#2 - 05/10/2023 09:27 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
